<div class="main_admin">
<div class="box-body">
<?php
include_once 'includes.php';
include_once 'pagination_header.php';
$ProfileUploads_Details_Array=$MatAdmin->ProfileUploads_Details($start,$per_page);
$ProfileUploads_Count=$MatAdmin->ProfileUploads_Count();
$count = $ProfileUploads_Count;
$no_of_paginations = ceil($count / $per_page);
$photos=1;
?>
<?php 
if (is_array($ProfileUploads_Details_Array)) {
    foreach($ProfileUploads_Details_Array as $data) {
		$image=$admin_profile_path.$data['profile_image_path'];
		$update_uid=$data['uid'];
		$user_face=$MatAdmin->User_Profile_Image($update_uid,$base_url);
?>
<div class="upload_details_wrap">
        <div class="upload_details">
          <div class="uploader_wrp">
            <div class="uploader_img"><img src="<?php echo $user_face;?>">
            </div>
            <div class="uploader_name"><?php echo $data['name']; ?></div>
          </div>
          <div class="uploaded_profile_image" id="<?php echo $data["id"] ?>">
          <img src="<?php echo $image; ?>" class="imageAdmin"/>
          </div>
        </div>
      </div>
<?php } } ?>
<?php
 if(empty($ProfileUploads_Details_Array)) {
   echo '<div id="noResults">No Results</div>';
 }
?>
 </div><!-- /.box-body -->
<?php include 'pagination_footer.php'; ?>
</div>